/*-----------------------------------------------------------------------------------
/* Admin styles
/*-----------------------------------------------------------------------------------*/
.smof_footer_info{
    width: 785px;
    margin: 0 15px;
    font-size: 11px;
    color: #999;
    text-align: center;
}

.updated.woocommerce-message, .updated.settings-error, .updated.rs-update-notice-wrap{
    display: none;
}

#of_container {
    margin: 15px 15px 5px 15px;
    position:relative;
    z-index: 0
}
#of_container #header {
    height: 70px;
    background:#f1f1f1;
    border: 1px solid #ccc;
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
    background-image: -ms-linear-gradient(top,#f9f9f9,#ececec);
    background-image: -moz-linear-gradient(top,#f9f9f9,#ececec);
    background-image: -o-linear-gradient(top,#f9f9f9,#ececec);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#f9f9f9),to(#ececec));
    background-image: -webkit-linear-gradient(top,#f9f9f9,#ececec);
    background-image: linear-gradient(top,#f9f9f9,#ececec);
    -moz-box-shadow: inset 0 1px 0 #fff;
    -webkit-box-shadow: inset 0 1px 0 #fff;
    box-shadow: inset 0 1px 0 #fff;
}
#of_container #header .logo {
    float: left;
    margin:10px 20px;
}
#of_container #js-warning {
    color: red;
    float: left;
    margin: 20px 10px;
    width: 330px;
}
#of_container ul,#of_container ol {margin: 0;}
.js #of_container #js-warning {
    display: none;
}

#of_container #header .logo h2 {
    display:inline-block;
    font-style:normal;
    padding-right:5px;
}
#of_container #header .logo span {
    color:#888888;
}
#of_container #header .icon-option {
    float: right;
    height: 32px;
    width: 32px;
    background: url(../images/icon_option.png) no-repeat;
    margin:20px 30px 0;
}

#of_container #info_bar {
    background: #f3f3f3;
    border:solid #d8d8d8;
    border-bottom:1px solid #D8D8D8;
    border-width:0px 1px 1px 1px;
    padding: 6px 20px 0px 6px;
    height: 31px;
    text-align: right;
    -moz-box-shadow: inset 0 1px 0 #fcfcfc;
    -webkit-box-shadow: inset 0 1px 0 #fcfcfc;
    box-shadow: inset 0 1px 0 #fcfcfc;
}

#of_container #expand_options{
    cursor: pointer;
    display: block;
    height: 22px;
    width: 21px;
    float: left;
    font-size:0px;
    text-indent: -9999px;
    margin: 0 0 0 10px;
    border: 1px solid #bbb;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
#of_container  #info_bar .expand {
    background: url(../images/toggle_tabs.png) no-repeat -2px -1px;
}
#of_container #info_bar .close {
    background: url(../images/toggle_tabs.png) no-repeat -2px -26px;
}
#of_container #expand_options:hover {
    cursor: pointer;
    border-color: #888;
}
#of_container #main {
    background-color: #f1f1f1;
    border-left: 1px solid #d8d8d8;
    border-right: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;
}
#of_container #of-nav {
    float: left;
    position: relative;
    z-index: 9999;
    width: 25%;
}
#of_container #of-nav ul {
    margin:0;
}
#of_container #of-nav li {
    margin-bottom:0;
    -moz-box-shadow: inset 0 1px 0 #f9f9f9;
    -webkit-box-shadow: inset 0 1px 0 #f9f9f9;
    box-shadow: inset 0 1px 0 #f9f9f9;
    margin-right: 1px;
    border-bottom: 1px solid #d8d8d8;
    outline: none;
}

#of_container #of-nav li:last-child {
    -moz-box-shadow: inset 0 1px 0 #f9f9f9, 0 1px 0 #f9f9f9;
    -webkit-box-shadow: inset 0 1px 0 #f9f9f9, 0 1px 0 #f9f9f9;
    box-shadow: inset 0 1px 0 #f9f9f9, 0 1px 0 #f9f9f9;
}

#of_container #of-nav li.current {
    margin-right: 0;
}

#of_container #of-nav li a,
#of_container #of-nav ul li a:link,
#of-nav ul li a:visited {
    display: block;
    padding: 10px 10px 10px 10px;
    background-repeat: no-repeat;
    background-position: 13px 10px;
    font-weight:bold;
    font-size: 12px;
    text-decoration: none;
    color: #555;
    opacity: 0.5;
    box-shadow: none;
}
#of_container #of-nav ul li.current a {
    background-color: #fcfcfc;
    color: #797979;
    opacity: 1;
}

#of_container #of-nav ul li a:hover {
    color: #d54e21;
    opacity: 1;
}

/*menu icons - customize to your liking*/
#of_container #content {
    float: left;
    min-height: 666px;
    width: 75%;
    margin: 0 -1px;
    font-family: "Lucida Grande", Sans-serif;
    background-color: #FCFCFC;
    border-left: 1px solid #d8d8d8;
    -moz-box-shadow: inset 0 1px 0 #fff;
    -webkit-box-shadow: inset 0 1px 0 #fff;
    box-shadow: inset 0 1px 0 #fff;
}
#of_container #content .section {
    margin-bottom: 10px;
}
#of_container #content .section h3.heading {
    margin: 10px 0 10px 0;
    padding: 7px 0px;
    border-bottom: 1px solid #e7e7e7;
}
#of_container #content .section .controls {
    position: relative;
    float: left;
    width: 365px;
    margin: 0 15px 0 0;
}
#of_container #content .section .explain {
    float: left;
    padding: 0 10px 0 0;
    font-size: 11px;
    color: #999999;
}
#of_container #content .section-checkbox .controls {
    width:25px
}

#of_container #content .section-multicheck .controls input.checkbox {

}

#of_container #content .section-checkbox .explain {
    max-width:93%;
}
#of_container #content .section-info h3.heading {
    display:none;
}
#of_container #content .section-info .controls {
    margin: 20px 0 0;
    float:none;
    width: auto;
}
#of_container #content .section-info .controls .of-info{
    padding: 15px 10px;
    line-height: 1.5em;
    font-size: 12px;
    background-color: #EFF9FF;
    border: 1px solid #D6F0FF;
    color:#777;
}
#of_container #content .section-info .controls .of-info ._icon { 
    height:16px; width:16px;
    margin: 0 10px 0 0;
    float: left;
}
#of_container #content .section-info .controls small {
    font-size: 12px
}
#of_container #content .section-info h3.heading {
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}
#of_container #content .section-info .controls {
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
}
#of_container .sorter {
    margin-right: -20px;
}
#of_container .sorter ul {
    background: #F9F9F9;
    border: 1px dashed #E3E3E3;
    min-height: 40px;
    padding: 10px 10px 0;
    width: 145px;
    float: left;
    margin: 0 15px 0 0;
}
#of_container .sorter ul h3 {
    margin: 0 0 10px;
    text-align: center;
    color: #777;
    text-transform: capitalize;
}
#of_container .sorter ul li {
    border: 1px solid #DFDFDF;
    cursor: move;
    font-weight: bold;
    margin-bottom:10px;
    padding:0 10px;
    height: 40px;
    line-height: 40px;
    background-color: #F1F1F1;
    background-image: -ms-linear-gradient(top,#f9f9f9,#ececec);
    background-image: -moz-linear-gradient(top,#f9f9f9,#ececec);
    background-image: -o-linear-gradient(top,#f9f9f9,#ececec);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#f9f9f9),to(#ececec));
    background-image: -webkit-linear-gradient(top,#f9f9f9,#ececec);
    background-image: linear-gradient(top,#f9f9f9,#ececec);
    overflow: hidden;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: inset 0 1px 0 #fff;
    -webkit-box-shadow: inset 0 1px 0 #fff;
    box-shadow: inset 0 1px 0 #fff;
    text-align:center;
}

#of_container #content .section-sorter li.placeholder {
    background:#f9f9f9;
    border-width:1px;
    border-style:dashed;
    height:40px;
}

#of_container #content .section-slider li.placeholder {
    background:#f9f9f9;
    border-width:1px;
    border-style:dashed;
    height:33px;
}


#of_container textarea, #of_container input, #of_container select, #of_container button {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border-style:solid;
    border-width:1px;
}
#of_container .controls input, #of_container .controls select, #of_container .controls textarea {
    background-color: #f1f1f1;
    border: 1px solid;
    border-color: #ccc #e6e6e6 #e6e6e6 #ccc;
    width: 340px;
    padding: 4px;
    font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
    font-size: 12px;
}
#of_container .controls input:hover, #of_container .controls textarea:hover {
    background-color: #f9f9f9;
}

#of_container .controls input:focus, #of_container .controls textarea:focus { 
    background-color: #fff;
    border-color: #ccc #e6e6e6 #e6e6e6 #ccc;
    outline:0;
}

#of_container .controls .upload {
    width: 340px;
}

#of_container .controls select {
    height: 28px;
    padding: 4px 5px;
    width: 340px
}
#of_container .controls textarea {
    width: 345px;
}
#of_container input[type=text] {
    width: 340px;
}
#of_container input.checkbox {
    width: 30px;
}
#of_container input.of-radio {
    width: 30px;
}
label.radio, label.multicheck {
    position: relative;
}
#of_container .controls .input-text-small {
    width: 60px;
    margin-right:10px
}
#of_container .meta-two {
    margin-right:10px
}
#of_container #content .section-typography .controls {
    width:440px
}
#of_container #content .section-typography .explain {
    width:130px
}
#of_container .controls .of-typography-size {
    width:70px;
    float:left
}
#of_container .controls .of-typography-unit {
    width:60px;
    float:left
}
#of_container .controls .of-typography-face {
    width:145px;
    float:left
}
#of_container .controls .of-typography-style {
    width:95px;
    float:left
}
#of_container .controls .of-radio-img-img {
    border: 1px solid #ddd;
    margin:0 5px 10px 0;
    padding: 2px;
    display:none;
    cursor:pointer;
    float:left;
    max-width: 100%;
}

#of_container .controls .of-radio-img-selected {
    border: 3px solid #36577d;
    padding: 0;
}

#of_container .controls .of-radio-img-img:hover {
    opacity:.8;
}

#of_container .controls .of-radio-tile-img {
    width:50px;
    height:50px;
    border:3px solid #f9f9f9;
    margin:0 5px 10px 0;
    display:none;
    cursor:pointer;
    float:left;
}
#of_container .controls .of-radio-tile-selected {
    border:3px solid #DB423D
}
#of_container .controls .of-radio-tile-img:hover {
    opacity:.8;
}

#of_container .controls .of-border-width {
    width:70px;
    float:left
}
#of_container .controls .of-border-style {
    width:95px;
    float:left
}
#of_container .group {
    display:none;
    padding:0 15px 20px 15px;
}
#of_container .group h2 {
    display: none;
    border-top: 5px solid #333;
    border-bottom: 5px solid #333;
    font-size: 150%;
    padding: 10px 0;
    text-align: center;
    text-transform: uppercase;
}
#of_container .controls input:focus,
#of_container select:focus,
#of_container textarea:focus {
    background:#fff;
}

#of_container .accept {
    background: #DBF6BE no-repeat 10px center;
    border: solid #9BBF65;
    border-width: 0px 1px 1px 1px;
    color: #060;
    font-weight: bold;
    padding: 10px;
    text-align: center;
}
#of_container .warning {
    background: #ffeeee no-repeat 10px center;
    ;
    border: solid #dfbfbf;
    border-width: 0px 1px 1px 1px;
    color: #333;
    font-weight: bold;
    padding: 10px;
    text-align: center;
}
#of_container .update_available {
    background: #FFFEEB no-repeat 10px center;
    border: solid #CCCCCC;
    border-width: 0px 1px 1px 1px;
    color: #333;
    font-weight: bold;
    padding: 10px;
    text-align: center;
}
#of_container .of-save-popup {
    position:absolute;
    background:rgba(0, 0, 0, 0.5);
    color:#fff;
    font-size:24px;
    text-align:center;
    display:none;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}

#of_container .of-save-popup div{
    background-repeat: no-repeat;
    background-position: 20px 50%;
    padding:30px 30px 30px 60px;
}
#of_container .of-save-save {
    background-image: url(../images/button_check.png);
}
#of_container .of-save-reset {
    background-image: url(../images/sign_warning.png);
}
#of_container .of-save-fail {
    background-image:url(../images/stop.png);
}

#of_container .accept,
#of_container .warning,
#of_container .update_available,
#of_container .of-save-popup {
    z-index: 9999;
}

#of_container .upload_button_div {
    margin-top:7px;
    margin-bottom: 15px;
}

#of_container .button {
    border-width: 1px;
    border-style: solid;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border-color: #dfdfdf;
    background-color: #fff;
    margin:4px 0 4px;
}

#of_container .button:hover,#of_container .button_hover {
    border-color: #bbb;
    color: #464646;
}

#of_container .button_active {
    background:#eee url(../../images/white-grad-active.png) repeat-x scroll left top;
}

#of_container .image_reset_button,
#of_container .button.remove-image {
    margin-left:10px;
    color:#ef521d;
    display: inline-block;
}

.nasa-warning {
    opacity: 0.6;
}

.red-color,
#of_container .image_reset_button:hover,
#of_container .button.remove-image:hover {
    color:red;
}

#of_container .upload-error {
    float:left;
    color:#666;
    font-size:10px;
    font-weight:bold;
    text-decoration:none;
    text-shadow:1px 1px 0 #FFFFFF;
    margin: 0 10px 0 0;
    padding:3px 10px;
    background:#FFDFEC;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
#of_container .reset-button {
    font-family:Arial,Verdana,sans-serif;
    float:left;
    margin:0 ;
    color: #ef521d;
    border-color: #bbb;
}

#of_container .reset-button:hover {
    color: #ef521d; border-color: #888;
}

#of_container .slide_add_button {
    float:right; margin-top:10px;
}


#of_container .save_bar {
    background: #f3f3f3;
    border:solid #ccc;
    border-width:0px 1px 1px 1px;
    padding: 10px 20px 0px 20px;
    height: 35px;
    text-align: right;
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
    -moz-box-shadow: inset 0 1px 0 #fff;
    -webkit-box-shadow: inset 0 1px 0 #fff;
    box-shadow: inset 0 1px 0 #fff;
}

#of_save {
    font-family: Arial,Verdana,sans-serif;
    float:right;
}

#of_save:hover {
    border:1px solid #111 !important;
}

#of_container .hide {
    display:none
}
#of_container .ajax-loading-img-top {
    margin: 5px 4px 0;
    float:left
}
#of_container .ajax-loading-img-bottom {
    margin: 5px 4px 0;
}
#of_container .ajax-reset-loading-img {
    display: block;
    margin-left: 100px;
}

#of_container .screenshot { 
    max-width:340px;
    margin-bottom:9px;
}

#of_container .of-uploaded-image {

}

#of_container .of-option-image {
    max-width:340px;
    padding: 5px;
    border:1px solid #e3e3e3;
    background:#f7f7f7;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
#of_container .select_wrapper {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
    font-size: 12px;
    background: #F1F1F1 url(../images/select.png) no-repeat right center;
    border-color: #CCC #E6E6E6 #E6E6E6 #CCC;
    border-style: solid;
    border-width: 1px;
    float: left;
    height: 26px;
    width: 344px;
    margin: 0;
    margin-bottom: 9px !important;
    width: 340px;
    display: block;
    color: #888;
    position:relative;
}

#of_container .select_wrapper:hover {
    background-color:#f9f9f9;
}

#of_container .mini .controls select,
#of_container #content .section .mini .controls,
#of_container .controls .typography-size,
#of_container .controls .border-width,
#of_container .controls .mini,
#of_container .mini .controls input,
#of_container #content .mini .controls {
    width: 70px;
}
#of_container .controls .typography-face {
    width: 145px;
}
#of_container .controls .typography-style,
#of_container .controls .border-style {
    width: 95px;
}
#of_container .controls .typography-size,
#of_container .controls .typography-face,
#of_container .controls .typography-style,
#of_container .controls .border-width,
#of_container .controls .border-style {
    margin-right:5px;
}

#of_container #content .mini .explain {
    width:500px;
}
#of_container .of-notice {
    background: #ffd1d1;
    border:1px solid #DFDFDF;
    -moz-border-radius:8px;
    text-align: center;
    margin-bottom: 15px
}

#of_container .slider li {
    width: 345px;
    border: 1px solid #dfdfdf;
    background:#f9f9f9;
    overflow:hidden;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: inset 0 1px 0 #fff;
    -webkit-box-shadow: inset 0 1px 0 #fff;
    box-shadow: inset 0 1px 0 #fff;
}

#of_container .slide_header {
    cursor:move;
    height:32px;
    padding-left:10px;
    padding-right:20px;
    line-height:32px;
    background-color: #F1F1F1;
    margin: 1px 0 -1px 0;
    border-bottom: 1px solid #dfdfdf;
    background-image: -ms-linear-gradient(top,#f9f9f9,#ececec);
    background-image: -moz-linear-gradient(top,#f9f9f9,#ececec);
    background-image: -o-linear-gradient(top,#f9f9f9,#ececec);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#f9f9f9),to(#ececec));
    background-image: -webkit-linear-gradient(top,#f9f9f9,#ececec);
    background-image: linear-gradient(top,#f9f9f9,#ececec);
    overflow:hidden;
    position: relative;
}

#of_container .slide_body {
    display:none;
    padding:10px 10px 10px 11px;
}

#of_container .slider li input,
#of_container .slider li input.upload,
#of_container .slider li textarea,
#of_container .slider li .screenshot,
#of_container .slider li .of-option-image {
    width:311px;
}

#of_container a.slide_edit_button,
#of_container a.slide_delete_button {
    text-indent:-9999px;
    font-size:0;
}
#of_container a.slide_edit_button {
    position: absolute;
    right: 0;
    top: 0;
    width:32px;
    height:32px;
    background: url(../images/dropdown-arrow.png) no-repeat 9px -28px;
}
#of_container a:hover.slide_edit_button {
    background: url(../images/dropdown-arrow.png) no-repeat 9px 11px;}

#of_container a.slide_delete_button { 
    float: right;
    margin: 0 0 0 7px;
    width:16px;
    height:16px;
    background: url(../images/icon-delete.png) no-repeat
}

#of_container .select_wrapper span {
    height: 26px;
    line-height: 26px;
    z-index: 2;
    padding-left: 6px;
    position:absolute;
    left:0;
    overflow: hidden;
}

#of_container .select_wrapper .select {
    cursor: pointer;
    height: 28px;
    margin: 0;
    -moz-opacity: 0;
    filter: alpha(opacity: 0);
    opacity: 0;
    padding: 0;
    position: relative;
    width: inherit;
    z-index: 4;	
}

#of_backup {
    margin: 40px 20px;
    width: 600px;
}
#of_backup textarea {
    margin-bottom: 9px !important;
    background-color: #F1F1F1;
    border: 1px solid;
    width: 100%;
    padding: 4px;
    font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
    font-size: 12px;
    border-color: #CCC #E6E6E6 #E6E6E6 #CCC;
}

#of_container #content .section-backup .controls {
    width: 80%;
}
#of_container #content .section-backup .explain {
    display: none;
}
#of_container #content .section-backup .backup-box {
    margin: 0 0 20px;
}

#of_container #content .section-backup .instructions {
    margin: 0 0 10px;
    color: #777;
}
#of_container #content .section-backup .button,
#of_container #content .section-transfer .button {
    margin: 0 25px 0 0;
}

/* google fonts previewer field style */
#of_container p.google_font_preview{
    display: block;
    border: 1px dotted lightgray;
    float: left;
    padding: 10px;
    font-size: 10pt;
    width: 318px;
    height: auto;
    margin: 0 0 10px 0;
    line-height: 1.2;
}

.temphide {
    display:none;
}
/*-------------------------------------------------------------------------------------------*/
/* GENERAL STYLES */
/*-------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */
html body * span.clear,
html body * div.clear,
html body * li.clear,
html body * dd.clear {
    background: none;
    border: 0;
    clear: both;
    display: block;
    float: none;
    font-size: 0;
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}


/*-------------------------------------------------------------------------------------------*/
/* Tipsy
/*-------------------------------------------------------------------------------------------*/
.tipsy {
    font-size: 10px;
    position: absolute;
    padding: 5px;
    z-index: 100000;
}
.tipsy-inner {
    background-color: #000;
    color: #FFF;
    max-width: 200px;
    padding: 5px 8px 4px 8px;
    text-align: center;
}

/* Rounded corners */
.tipsy-inner {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.tipsy-arrow {
    position: absolute;
    width: 0;
    height: 0;
    line-height: 0;
    border: 5px dashed #000;
}

/* Rules to colour arrows */
.tipsy-arrow-n {
    border-bottom-color: #000;
}
.tipsy-arrow-s {
    border-top-color: #000;
}
.tipsy-arrow-e {
    border-left-color: #000;
}
.tipsy-arrow-w {
    border-right-color: #000;
}

.tipsy-n .tipsy-arrow {
    top: 0px;
    left: 50%;
    margin-left: -5px;
    border-bottom-style: solid;
    border-top: none;
    border-left-color: transparent;
    border-right-color: transparent;
}
.tipsy-nw .tipsy-arrow {
    top: 0;
    left: 10px;
    border-bottom-style: solid;
    border-top: none;
    border-left-color: transparent;
    border-right-color: transparent;
}
.tipsy-ne .tipsy-arrow {
    top: 0;
    right: 10px;
    border-bottom-style: solid;
    border-top: none;
    border-left-color: transparent;
    border-right-color: transparent;
}
.tipsy-s .tipsy-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    border-top-style: solid;
    border-bottom: none;
    border-left-color: transparent;
    border-right-color: transparent;
}
.tipsy-sw .tipsy-arrow {
    bottom: 0;
    left: 10px;
    border-top-style: solid;
    border-bottom: none;
    border-left-color: transparent;
    border-right-color: transparent;
}
.tipsy-se .tipsy-arrow {
    bottom: 0;
    right: 10px;
    border-top-style: solid;
    border-bottom: none;
    border-left-color: transparent;
    border-right-color: transparent;
}
.tipsy-e .tipsy-arrow {
    right: 0;
    top: 50%;
    margin-top: -5px;
    border-left-style: solid;
    border-right: none;
    border-top-color: transparent;
    border-bottom-color: transparent;
}
.tipsy-w .tipsy-arrow {
    left: 0;
    top: 50%;
    margin-top: -5px;
    border-right-style: solid;
    border-left: none;
    border-top-color: transparent;
    border-bottom-color: transparent;
}

/*-------------------------------------------------------------------------------------------*/
/* Switch
/*-------------------------------------------------------------------------------------------*/
p.switch-options{
    margin: 0;
}
.cb-enable,
.cb-disable,
.cb-enable span,
.cb-disable span {
    background: url(../images/switch.gif) repeat-x;
    display: block;
    float: left;
}
.cb-enable span,
.cb-disable span {
    line-height: 30px;
    display: block;
    background-repeat: no-repeat;
    font-weight: bold;
}
.cb-enable span {
    background-position: left -90px;
    padding: 0 10px;
}
.cb-disable span {
    background-position: right -180px;
    padding: 0 10px;
}
.cb-disable.selected {
    background-position: 0 -30px;
}
.cb-disable.selected span {
    background-position: right -210px;
    color: #fff;
}
.cb-enable.selected {
    background-position: 0 -60px;
}
.cb-enable.selected span {
    background-position: left -150px;
    color: #fff;
}
.switch-options label {
    cursor: pointer;
}
.switch-options input {
    display: none;
}
.cb-enable span,
.cb-disable span{
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
/*disable text selection*/

/*-------------------------------------------------------------------------------------------*/
/* Color picker overwrite
/*-------------------------------------------------------------------------------------------*/
#of_container .controls .wp-picker-container input.button{
    width: auto;
    height: auto;
    line-height: 1.5;
    padding: 2px 8px;
    margin: 6px 6px 6px 6px;
}
#of_container .controls .of-color {
    float: left;
    width: 70px;
    margin-left: 5px;
    margin-top: 6px;
    padding: 3px;
}
#of_container .controls .wp-color-result.wp-picker-open {
    top: -3px;
}
#of_container #content .section-color .controls {
    width: 345px;
}
#of_container #content .section-color .explain {
    width: 225px;
}
#of_container #content .iris-picker .iris-strip .ui-slider-handle {
    position: absolute;
    background: none!important;
    right: -3px;
    left: -3px;
    border: 4px solid #aaa!important;
    border-width: 4px 3px;
    width: auto;
    height: 6px;
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
    opacity: .9;
    z-index: 5;
    cursor: ns-resize;
}
#of_container #content .iris-picker .iris-slider-offset {
    position: absolute;
    top: 3px;
    left: 0;
    right: 0;
    bottom: 6px;
    width: 28px;
    background: none!important;
    border: 0!important;
    height: auto;
}
#of_container .controls .wp-picker-container .wp-color-result {
    outline: 0;
}

/* nasa_ */
.running-import{
    height: 30px;
    width: 100%;
    border: 1px solid #333;
    margin: 10px 0;
    border-radius: 3px;
    background: #333;
    overflow: hidden;
    position: relative;
    display: none;
}
.result-import{
    position: absolute;
    top: 0;
    line-height: 30px;
    color: #FFF;
    left: 48%;
    font-weight: 600;
}
.bg-success{
    height: 100%;
    width: 0%;
    background: #008EC2;
}

#of_container #content .section-info .option .controls .of-info {
    background: #0085BA;
    margin-top: 20px;
    padding: 10px;
}

.section-info .of-info h4{
    font-size: 1.3em;
    margin: 0;
    /* text-align: center; */
    text-transform: uppercase;
    color: #FFF;
}

.mess-reponse-import {
    width: 100%;
    overflow: hidden;
}

.mess-reponse-import > div {
    width: 100%;
}

.mess-reponse-import h3 {
    display: block;
    text-align: left;
    font-weight: bold;
}

.nasa-error {
    color: #F00;
}
